body {
  background-color: #002147;
  color: #99a6b5;
  font-family: "Courier New", monospace;
}

header{
  text-align: center;
  font-size: 50px;
  padding: 20px;
}
  #back{
    text-decoration: none;
  }
  a{
    color: #99a6b5;
    text-decoration: none;
    font-size: 20px;
  }
  
  a:visited{
    color: #99a6b5;
    text-decoration: none;
  }